body{background:white;font-family:Oswald;color:#8F000C;}
/*body#accueil{background:transparent url(../IMG/fond_page2.jpg)  center 205px no-repeat;font-family:Oswald;color:#8F000C;}*/
body#accueil1{background:transparent url(../IMG/fondaccueil.jpg) center center no-repeat fixed;font-family:Oswald;color:#8F000C;}
body#accueil{background:transparent url(../IMG/fond1-1.jpg) center center no-repeat fixed;font-family:Oswald;color:#8F000C;}
body#fond_style{background:transparent url(../IMG/fond_style.jpg) center center no-repeat fixed;font-family:Oswald;color:#8F000C;}

*, html, h1, h2, input, textarea{font-family:Oswald;}

p{font-family: "Roboto",sans-serif;}
a{color:#EFEFEF;}
a:hover{color:white;}

#top{width:100%;clear:both;height:40px;background:#4F0009 url(../IMG/fond_top.jpg) repeat-x;box-shadow:0 5px 5px rgba(0, 0, 0, 0.05);border-bottom:2px solid #4F0009;}
#tel{font-size:1.2em;text-shadow: 1px 1px 1px #9F9F9F;margin-top:10px;color:#2F2F2F;font-family:arial;font-weight:normal;}
#tel span{font-size:1em;text-shadow: 1px 1px 1px #9F9F9F;margin-top:10px;color:#8f000c;font-family:arial;font-weight:normal;}
#tel a{font-size:0.9em;text-shadow: 1px 1px 1px #9F9F9F;margin-top:10px;color:#8f000c;font-family:arial;font-weight:normal;}


#aide{font-size:0.9em;margin-top:10px;color:#4f4f4f;font-family:arial;line-height:20px;text-align:left;}
#aide img, #titre img{float:left;margin:0 10px 10px 0;}
#header{text-align:right;} 
#lien{font-size:0.6em;color:#8F000C;line-height:40px;text-align:left;text-shadow: 2px 2px 2px #3F3F3F;}
#reseau{padding-right:0;margin-top:5px;padding-right:15px;}
#reseau img{max-height:30px;float:right;}
#categorie{text-align:center;padding:5px;text-shadow: 1px 1px 1px #051330;max-height:450px;}
#carte{text-align:center;}
#carte img{max-height:400px;}

.dnone{display:none;}

#scrollUp{bottom:5px;right:100px;width:38px;height:38px;background:url(../IMG/top.png) no-repeat}


#annonces2 span.style_type{color:black;font-size:1.2em;background:none;text-shadow:none;}

img.cadre {border: 1px solid #676e7f;box-shadow: 4px 4px 6px #aaa;}

.panel{background:#CFCFCF;border:1px solid #7F7F7F;}

.panel2{background:#5F000A;padding:7px;}
.panel2 label{color:white;font-weight:normal;}

.panel3{background:#0F0002;padding:10px;border:1px solid #000000;}
.panel3 label{color:white;font-weight:normal;}

.h1accueil{line-height:50px}
h2{text-shadow: 2px 2px 2px #CFCFCF;}

.evidence{color:#90000C;}
b,strong{font-weight:normal;}


#logo{text-align:left;margin-top:-50px;}
#logo img{max-height:140px;float:left;}

#bottom{width:100%;clear:both;height:40px;line-height:40px;background:#DFDFDF url(../IMG/fond_top.jpg) repeat-x;color:#8F000C;box-shadow:0 5px 5px rgba(0, 0, 0, 0.05);border-top:2px solid #C2D1EF;position:fixed;bottom:0;}

#annonces{line-height:20px;font-size:0.8em;color:#8F000C;}
#annonces h2, #presentation h2, .desc h2{font-size:1.8em;text-align:center;text-transform:uppercase;color:#8F000C;}
#presentation h2, .desc h2{font-size:1.6em;text-transform:uppercase;color:#8F000C;text-align:left;}
#annonces p, #presentation p{color:#4f4f4f;font-weight:normal;}
#annonces img, .cycle-slideshow img{box-shadow: 4px 4px 6px #aaa;border:1px solid #676E7F;}
#annonces img:hover{cursor:pointer;z-index:5;border:1px solid #8F0006;box-shadow:0 0 2px #1F1F1F; -webkit-transform: scale(1.2); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);-webkit-transition:all .8s cubic-bezier(.6,2,.4,1); -moz-transition:all .8s cubic-bezier(.6,2,.4,1); -ms-transition:all .8s cubic-bezier(.6,2,.4,1); -o-transition:all .8s cubic-bezier(.6,2,.4,1); transition:all .8s cubic-bezier(.6,2,.4,1); }

#blocindex{line-height:20px;font-size:0.8em;color:#8F000C;text-align:center;}
#blocindex h2, #presentation h2, .desc h2{font-size:1.8em;text-align:center;text-transform:uppercase;color:#8F000C;margin-top:10px;}
#blocindex p, #presentation p{color:#4f4f4f;font-weight:normal;}
#blocindex span{font-weight:bold;font-size:1.1em;color:white;background:url(../IMG/commencer.jpg) no-repeat;padding:1px 12px 1px 12px;text-shadow: 2px 2px 2px #000000;margin-right:4px;}
#blocindex img{max-height:200px;}
#blocindex li{max-height:320px;}


.cblack{color:black;}
.tac{text-align:center;}


#exemples img{border: 1px solid #676e7f;box-shadow: 4px 4px 6px #aaa;}

#annonces span{font-weight:bold;font-size:1.1em;color:white;background:url(../IMG/commencer.jpg) no-repeat;padding:1px 12px 1px 12px;text-shadow: 2px 2px 2px #000000;margin-right:4px;}




#annonces2 li span.typegc{text-transform:uppercase;font-size:1.3em;background:transparent;text-shadow:none;color:#89000C;font-weight:normal;}

#annonces2{line-height:20px;font-size:0.8em;color:#8F000C;margin-top:-5px;text-align:center;}
#annonces2 h2{font-size:1.4em;text-align:center;text-transform:uppercase;color:#8F000C;}
#annonces2 p, #presentation p, .desc p{color:#4f4f4f;font-weight:normal;}
#annonces2 img, .cycle-slideshow img{max-height:160px;text-align:center;}
#annonces2 .zoom:hover{/*box-shadow: 4px 4px 6px #aaa;border:1px solid #676E7F;border:1px solid #660109;*/max-height:250px;max-width:149px;}

.zoom{text-align:center;}


#annonces2 span{font-weight:normal;font-size:0.9em;color:white;background:url(../IMG/commencer.jpg) no-repeat;padding:0;text-shadow: 2px 2px 2px #000000;margin-right:2px;}
#annonces2 li{margin-top:0;}
#annonces2 input[type='submit']{font-weight:normal;font-size:1.25em;color:white;background:url(../IMG/commencer.jpg) no-repeat;padding:3px 10px 3px 10px;text-shadow: 2px 2px 2px #000000;margin-right:4px;text-transform:uppercase;border:none;}
#annonces2 input[type='submit']:hover{background:#84000D;}
#annonces2 input[type='submit']{font-weight:normal;font-size:1.25em;color:white;background:url(../IMG/commencer.jpg) no-repeat;padding:3px 10px 3px 10px;text-shadow: 2px 2px 2px #000000;margin-right:4px;text-transform:uppercase;border:none;}
#annonces2 input[type='submit'].selected{background:#000000;}

#etapes{margin-left:10px;float:left;margin-top:5px;}
#etapes span{color:#AFAFAF;padding:10px;font-size:0.9em;}

form#typeval{margin:0;text-align:center;}
hr#typeval{margin-top:0;}
	
	
#etapes span.sel{color:#8f000c;}

#wowslider-container1, #work-list, .ruled1{margin-top:0;padding-top:0;}
.ruled1{margin-top:-10px;}

#bandeau{line-height:40px;color:white;text-align:right;font-size:1.5em;text-shadow:2px 2px 2px black;}

#commencer{text-align:center;}
#commencer a{padding:5px 20px;background:red url(../IMG/commencer.jpg) repeat;color:white;text-shadow: 2px 2px 2px #000000;text-transform:uppercase;font-size:1.5em;text-align:center;margin-top:30px;}

input[type='submit'].validation{padding:3px 10px;background:url(../IMG/commencer.jpg) repeat;height:50px;color:white;text-shadow: 2px 2px 2px #000000;text-transform:uppercase;font-size:1.5em;border:1px solid black;}
input[type='submit'].validation:hover{cursor:pointer;border:1px solid #BF0400;}

/*
#commencer a:hover{padding:8px 18px 14px 24px;cursor:pointer;z-index:5; -webkit-transform: scale(1.2); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);-webkit-transition:all .8s cubic-bezier(.6,2,.4,1); -moz-transition:all .8s cubic-bezier(.6,2,.4,1); -ms-transition:all .8s cubic-bezier(.6,2,.4,1); -o-transition:all .8s cubic-bezier(.6,2,.4,1); transition:all .8s cubic-bezier(.6,2,.4,1); }
*/
.retour {background: url(../IMG/commencer.jpg) no-repeat scroll center 0 rgba(0, 0, 0, 0);border: 1px solid #9f9f9f;border-radius: 3px;float: left;font-size: 0.9em;padding: 6px 10px;text-align: left;text-transform: uppercase;}

#wowslider-container1 img{height:350px;}

#footersepa{height:100px;}

.ann_tarif{color:#8F000C;font-weight:bold;text-align:right;}
.ann_type{}
.ann_date{font-size:0.8em;font-style:italic;}
.cwhite{color:white;}

#devis{background:#4F2D14;color:white;padding:10px;text-align:center;text-transform:uppercase;color:#DFCFC3;}
p#devis{color:#DFCFC3;}

#item{margin-top:20px;}
#item p{font-size:1.1em;}
#item2{margin-top:0;}
#item2 li{max-height:300px;margin-top:35px;padding:0;}


#item3 li{margin-bottom:5px;margin-top:10px;padding:0;}
#item3 li img{max-height:140px;}


.zoom2{margin:0 auto;text-align:center;}

.black{color:black;font-size:0.8em;}
.cred{color:#8f000c;}
.cred2{color:black;text-transform:none;}
.cred3{color:#9f9f9f;text-transform:uppercase;font-size:0.85em;margin-top:5px;}
h2 span{font-size:0.9em;}

#infoscontact{float:right;padding:0;}

input[type='submit'].valider1{
  background:red url("../IMG/commencer.jpg") repeat scroll 0 0;
  color: white;
  font-size: 1.5em;
  padding: 5px 20px;
  text-align: center;
  text-shadow: 2px 2px 2px #000000;
  text-transform: uppercase;
  max-width:300px;
}


.fond1{padding:10px;background:#410006 url(../IMG/fondcote.jpg) repeat-y center center;border-radius:5px;max-width:330px;margin:0 auto;color:white;margin-top:15px;}
.fond1 p{font-size:1em;}

.mdpoublie, input[type='text'], input[type='password']{max-width:350px;}
input[type='text'].mdpoublie{display:inline;margin-right:5px;} 


.infobulle{float:right;margin-top:-3px;}
.infobulle2{line-height:25px;}

.blocpaiement .paiement span {font-weight:normal;}

.panier_titre{}
.panier_titre2{margin-top:3px;}

.panier_produit h2{font-size:1.2em;text-transform:uppercase;}
.panier_produit p{color:black;font-family: Oswald;}

.panier_produit, .panier_desc, .panier_tarif{min-height:410px;}

#etapes span.encours{color:#8f000c;}


.panier_ligne{height:30px;}
.panier_desc_ligne{line-height:30px;text-align:right;padding-right:10px;}
.panier_desc_ligne span{float:right;}
.plusmoins{margin:0;margin-left:5px;padding-top:5px;height:10px;}
.panier_desc_ligne form{margin:0;}
.panier_tarif_ligne{line-height:30px;color:black;}
.panierlh{line-height:30px;}

.panier_produit_titre{border-top:1px solid #9F9F9F;border-left:1px solid #9F9F9F;border-right:1px solid #9F9F9F;padding:15px;}
.panier_desc_titre{border-top:1px solid #9F9F9F;border-right:1px solid #9F9F9F;padding:15px;}
.panier_tarif_titre{border-top:1px solid #9F9F9F;border-right:1px solid #9F9F9F;padding:15px;text-align:right;}
 
.panier_produit{border-top:1px solid #9F9F9F;border-left:1px solid #9F9F9F;border-right:1px solid #9F9F9F;border-bottom:1px solid #9F9F9F;padding:15px;text-align:center;}

.panier_produit img{max-height:120px;}

.panier_desc{border-top:1px solid #9F9F9F;border-right:1px solid #9F9F9F;border-bottom:1px solid #9F9F9F;padding:15px;}

.panier_tarif{border-top:1px solid #9F9F9F;border-right:1px solid #9F9F9F;border-bottom:1px solid #9F9F9F;padding:15px;text-align:right;}


.paiement{color:#4f4f4f;}
.paiement span{color:#9F9F9F;line-height:20px;font-size:0.9em;}

#reglement{color:black;margin-top:50px;}
#reglement h2{font-size:1.3em;}
#reglement img{max-height:150px;}
#reglement strong{font-weight:normal;color:#8f000c;}
#reglement a{color:black;}



.paiement_cgv{text-align:center;padding-top:10px;}
.paiement_cgv a{color:#8F000C;}
p.paiement_adresse{line-height:30px;font-size:1.3em;color:#8F000C;font-weight:bold;}

.cgris{color:#4f4f4f;line-height:25px;}

.finalisation a{border: 1px solid #dfdfdf;border-radius: 3px;padding: 3px 10px;color:white;background:black;}
.cwhite b{color:#DF9F53;font-weight:normal;line-height:30px;}

.blocpaiement{border:1px solid gray;height:120px;padding:10px;margin-bottom:20px;color:#5F5F5F;border-radius:3px;}
.blocpaiement:hover{border:1px solid #DA0812;cursor:pointer;}
.blocpaiement .paiement span{color:#7F7F7F;}
.blocpres1{margin-top:10px;font-size:1.1em;line-height:25px;}
.paiementmoyen{text-align:center;}
.paiementmoyen img{max-height:100px;margin-top:-10px;}

#configuration{color:black;text-align:center;}
.carac_titre{background:red url("../IMG/commencer.jpg") repeat;color: white;font-size: 1.1em;font-weight: normal;margin-right: 4px;padding: 3px 6px;text-shadow: 2px 2px 2px #000000;text-transform: uppercase;text-align:center;}
.carac_titre2{background: url("../IMG/commencer.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);color: white;font-size: 0.9em;font-weight: normal;margin-right: 4px;padding: 8px 8px;text-shadow: 2px 2px 2px #000000;text-transform: uppercase;float:left;}
.carac_titre3{background:transparent;color: white;font-size: 1.2em;font-weight: normal;margin-right: 4px;padding: 8px 8px;text-shadow: 2px 2px 2px #000000;text-transform: uppercase;float:left;}

.zoombox_content h2{color:#5F0306;}
.zoombox_content p{font-size:0.8em;}
.prettyphoto .zoombox_close {top: 6px;}


#cote{padding:20px;}
#cote input[type='text']{width:70px;margin-left:5px;margin-right:5px;margin-top:1px;display:inline;text-align:center;font-size:1.1em;border-radius:3px;float:left;}
input[type='text'].ralperso{width:100px;margin-left:5px;margin-right:5px;display:inline;text-align:center;}
.no{color:#6F010A;font-family:Oswald;}
#annonces2 p, #presentation p{color:#6F010A;font-family:Oswald;background:#DFDFDF;padding:10px;border-radius:5px;border:1px solid #CFCFCF;}

.yes strong{color:#DA0812;}
.yes span.petit{font-size:0.85em;}
.yes a{background:#5F000A;padding:3px 5px;margin-left:5px;}
#alerte{margin-top:-20px;margin-bottom:0;}


.desc p.no{color:#000000;font-family:Oswald;background:#FFD100;padding:10px;border-radius:5px;border:1px solid #CFAA00;}

.cotealign .clear10{height:0;}

#acompte_info{font-size:0.75em;text-align:center;margin:0 auto;width:90%;color:#4f4f4f;}

.sorte{font-size:0.4em;color:gray;}

#configuration img.bnone2{border:none;max-height:250px;margin-bottom:30px;}

.cote{background: url("../IMG/commencer.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);background:black;color: white;font-size: 1.2em;font-weight: normal;margin-right: 4px;padding: 9px 12px;text-shadow: 2px 2px 2px #000000;text-transform: uppercase;float:left;border-radius:3px;border:1px solid #AFAFAF;line-height:20px;width:40px;}
.legende{font-size:0.85em;font-style:italic;color:#EFEFEF;}
.legende2{font-size:0.85em;font-weight:normal;color:#EFEFEF;margin-top:-10px;}

#panier_produit img{max-height:150px;}

#deconnexion input[type='image']{max-height:30px;}
.deconnexion{float:right;line-height:30px;color:#4f4f4f;font-size:0.9em;}
.deconnexion form{float:right;margin-left:5px;}


li.photos{max-height:200px;overflow:hidden;position:relative;}
.cotealign{text-align:left;line-height:35px;font-size:1.2em;}

.loupe{background:url(../IMG/loupe.png) no-repeat;width:30px;height:30px;position:absolute;bottom:0;right:10px;}
img.ral{box-shadow:2px 2px 2px black;}
img.ralblanc{border:1px solid #DFDFDF;box-shadow:2px 2px 2px black;}
input[type='radio']{margin-right:5px;font-size:1.5em;}

.paiement_validation{margin-bottom:30px;}

.grise{color:#BFBFBF;}
.resume{font-size:0.95em;text-transform:none;text-align:left;color:black;}
.resume b{color:#8f000c;font-weight:normal;}

#footer{background:#0D0D0D url(../IMG/footer.jpg) repeat-x;color:white;text-shadow: 2px 2px 2px black;border-top:1px solid black;height:50px;position:fixed;bottom:0;left:0;width:100%;z-index:101;}
.pub{text-shadow: 2px 2px 2px black;}

#moteur{background:#06112F url(../IMG/fond_moteur.jpg) no-repeat;border:1px solid #C2D1EF;padding:10px;color:#8F000C;}

#Configuration img{max-height:150px;}
#Configuration img.gcev{max-height:180px;}
#configuration li{max-height:190px;}

#configuration li.configli{padding:0 20px 0 20px;margin-bottom:50px;}
#configuration .infobulle img{border:none;padding:2px 0 0 0;}
#configuration .carac_titre{max-width:450px;margin:30px auto 0 auto;}

.choixconfig li form{border:1px solid #BFBFBF;border-radius:5px;margin:5px;padding:10px;font-size:1.5em;}
.choixconfig li form:hover{border:1px solid #8F0300;cursor:pointer;}

#item2 .choixconfig2 li form{border:1px solid #BFBFBF;border-radius:5px;margin:5px;padding:5px;font-size:1em;}
#item2 .choixconfig2 li{margin-top:10px;margin-bottom:0;}
#item2 .choixconfig2 li form:hover{border:1px solid #8F0300;cursor:pointer;}


h2.rubrique{color:#9F000A;margin-top:20px;text-align:left;}
h2.rubrique span{background:rgba(0, 0, 0, 0) url("../IMG/commencer.jpg") no-repeat scroll 0 0;color: white;font-size: 0.8em;font-weight: bold;margin-right: 4px;padding: 2px 12px;text-shadow: 2px 2px 2px #000000;}
hr.rubrique{margin:-10px 0 0 0;}
.desc .tal h2.rubrique{text-align:left;font-size: 1.6em;}



#panier{margin-top:0;padding:0;}
#authentification{margin-top:20px;}
#identification, #inscription{height:350px;padding:20px 30px 20px 30px;}
#inscription{background:#CFCFCF;border:1px solid #7f7f7f;}
#identification{background:#5F000A;border:1px solid #2F0005;}
#identification h2, #inscription h2{color:white;text-shadow:2px 2px 2px black;font-size:2em;}

	#fade { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--Les différentes définitions de Box Shadow en CSS3--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--Coins arrondis en CSS3--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	max-width:450px;
	width:600px;
	max-height:500px;
	overflow-y:auto;
	overflow-x:hidden;
}

.plusmoins form{margin:0;padding:0;}

#popup2{text-align:left;max-width:600px;}
.popup_block p{font-size:0.7em;color:black;text-align:justify;line-height:20px;}
.popup_block b{font-size:0.7em;}
.popup_block i{text-decoration:underline;font-style:normal;font-size:0.7em;margin-left:5px;text-transform:none;}

img.btn_close {
	float: right;
	margin:-25px;
	border:none;
	position:relative;
	z-index:500;
}
/*--Gérer la position fixed pour IE6--*/
*html #fade {
position: absolute;
}
*html .popup_block {
position: absolute;
}


@media only screen and (max-width: 40em) {
.popup_block{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--Les différentes définitions de Box Shadow en CSS3--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--Coins arrondis en CSS3--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:90%;
}







.row{background:transparent;max-width:1000px;}
input[type='submit']{border:1px solid #DFDFDF;border-radius:3px;padding:3px 10px 3px 10px;}

#connexioncompte h2{color:white;text-shadow:2px 2px 2px black;font-size:2em;}
.erreuraff{line-height:30px;margin-left:10px;color:#CFAA00;}


@media only screen and (max-width: 40em) {
body, body#accueil1, body#accueil{background:white;}
#tel{font-size:1.2em;text-align:center;}
.panier_desc_ligne{font-size:0.8em;}
.panier_desc , .panier_desc_titre{border-left:1px solid #9f9f9f;}
.panier_produit{margin-bottom:30px;}
.panier_tarif_ligne{font-size:0.8em;}
#footer{position:static;height:auto;}
#copyright{font-size:0.9em;text-align:center;}
#pub{font-size:0.7em;text-align:center;margin-bottom:15px;}
#scrollUp {right:10px;bottom:15px;}
.paiement_cgv, .paiement_validation, #logo{text-align:center;}
h1{margin-top:20px;}
#bandeau{font-size:1em;text-align:center;}
#logo{margin-top:0;}
#top{height:40px;background:#7f000b;}
#reseau{height:28px;margin-top:0;text-align:left;}
.retour{float:none;}
#retour{margin-top:5px;text-align:right;}
#panier{margin-top:0;}
}